.elementor-148 .elementor-element.elementor-element-4e8dbe1 > .elementor-container {
  max-width: 1480px;
}

.elementor-148 .elementor-element.elementor-element-4e8dbe1 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-148 .elementor-element.elementor-element-4e8dbe1:not(.elementor-motion-effects-element-type-background), .elementor-148 .elementor-element.elementor-element-4e8dbe1 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-image: url("../images/bg-shape.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.elementor-148 .elementor-element.elementor-element-4e8dbe1 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 130px;
  padding: 270px 35px 0px 35px;
}

.elementor-148 .elementor-element.elementor-element-4e8dbe1 > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-148 .elementor-element.elementor-element-7f43f09 > .elementor-element-populated {
  margin: 0% 9% 0% 0%;
}

.elementor-148 .elementor-element.elementor-element-4445882 .aux-modern-heading-primary {
  font-size: 93px;
  font-weight: 800;
  line-height: 109px;
  margin: 0px 0px 20px 0px;
}

.elementor-148 .elementor-element.elementor-element-4445882 .aux-modern-heading-description {
  font-size: 27px;
  font-weight: 400;
  line-height: 45px;
  margin: 0px 0px 55px 0px;
}

.elementor-148 .elementor-element.elementor-element-4445882 {
  animation-delay: 200ms;
  animation-timing-function: cubic-bezier(0.25,0.46,0.45,0.94);
}

.elementor-148 .elementor-element.elementor-element-4fb34ad .aux-widget-text .aux-text-widget-header {
  padding: 0px 0px 17px 0px;
}

.elementor-148 .elementor-element.elementor-element-4fb34ad .aux-ico-box {
  padding: 0px 0px 0px 0px;
}

.elementor-148 .elementor-element.elementor-element-4fb34ad .widget-content {
  font-size: 21px;
  font-weight: 400;
  line-height: 36px;
}

.elementor-148 .elementor-element.elementor-element-4fb34ad .aux-widget-text .aux-text-widget-content {
  padding: 0px 0px 0px 38px;
}

.elementor-148 .elementor-element.elementor-element-4fb34ad .aux-widget-advanced-text {
  text-align: left !important;
}

.elementor-148 .elementor-element.elementor-element-4fb34ad {
  animation-delay: 400ms;
  animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
  max-width: 580px;
}

.elementor-148 .elementor-element.elementor-element-64e8478 .aux-widget-text .aux-text-widget-header {
  padding: 0px 0px 17px 0px;
}

.elementor-148 .elementor-element.elementor-element-64e8478 .aux-ico-box {
  padding: 0px 0px 0px 0px;
}

.elementor-148 .elementor-element.elementor-element-64e8478 .widget-content {
  font-size: 21px;
  font-weight: 400;
  line-height: 36px;
}

.elementor-148 .elementor-element.elementor-element-64e8478 .aux-widget-text .aux-text-widget-content {
  padding: 0px 0px 0px 38px;
}

.elementor-148 .elementor-element.elementor-element-64e8478 .aux-widget-advanced-text {
  text-align: left !important;
}

.elementor-148 .elementor-element.elementor-element-64e8478 {
  animation-delay: 700ms;
  animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
  max-width: 580px;
}

.elementor-148 .elementor-element.elementor-element-70f9d78 > .elementor-element-populated > .elementor-background-overlay {
  opacity: 0.5;
}

.elementor-148 .elementor-element.elementor-element-70f9d78 > .elementor-element-populated, .elementor-148 .elementor-element.elementor-element-70f9d78 > .elementor-element-populated > .elementor-background-overlay, .elementor-148 .elementor-element.elementor-element-70f9d78 > .elementor-background-slideshow {
  border-radius: 23px 23px 23px 23px;
}

.elementor-148 .elementor-element.elementor-element-70f9d78 > .elementor-element-populated {
  box-shadow: -15px 41.35px 95px 0px rgba(172,172,172,0.63);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin: 0% 0% 0% 0%;
  padding: 10% 10% 10% 9%;
}

.elementor-148 .elementor-element.elementor-element-70f9d78 > .elementor-element-populated > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-148 .elementor-element.elementor-element-70f9d78 {
  animation-delay: 900ms;
  animation-timing-function: cubic-bezier(0.25,0.46,0.45,0.94);
}

.elementor-148 .elementor-element.elementor-element-248893a .elementor-heading-title {
  font-size: 27px;
  font-weight: 400;
  line-height: 1.4em;
}

.elementor-148 .elementor-element.elementor-element-248893a > .elementor-widget-container {
  padding: 0px 0px 55px 0px;
}

.elementor-148 .elementor-element.elementor-element-e866ac7 input:not([type="submit"]) {
  font-size: 21px;
  font-weight: 300;
  font-style: normal;
  line-height: 1.3em;
  color: #000000;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: rgba(110, 193, 228, 0.5);
  transition: all ease-out 0.3s;
}

.elementor-148 .elementor-element.elementor-element-e866ac7 input:not([type="submit"])::placeholder {
  font-size: 21px;
  font-weight: 300;
  font-style: normal;
  line-height: 1.3em;
  color: rgba(15, 15, 15, 0.5);
}

.elementor-148 .elementor-element.elementor-element-e866ac7 input[type="text"] {
  transition: all ease-out 0.3s;
}

.elementor-148 .elementor-element.elementor-element-e866ac7 input[type="email"] {
  transition: all ease-out 0.3s;
}

.elementor-148 .elementor-element.elementor-element-e866ac7 select {
  transition: all ease-out 0.3s;
}

.elementor-148 .elementor-element.elementor-element-e866ac7 textarea {
  height: 53px;
  padding: 0px 0px 0px 0px;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: rgba(0, 0, 0, 0.1);
  transition: all ease-out 0.3s;
}

.elementor-148 .elementor-element.elementor-element-e866ac7 textarea::placeholder {
  font-size: 21px;
  font-style: normal;
  line-height: 1.3em;
  color: rgba(15, 15, 15, 0.5);
}

.elementor-148 .elementor-element.elementor-element-e866ac7 label {
  font-size: 1em;
}

.elementor-148 .elementor-element.elementor-element-e866ac7 input[type="submit"] {
  font-size: 23px;
  font-weight: 500;
  text-transform: capitalize;
  line-height: 1.3em;
  width: 100%;
  max-width: 100%;
  border-radius: 30px 30px 30px 30px;
  padding: 17px 0px 17px 0px;
  margin: 86px 0px 0px 0px;
  transition: all ease-out 0.3s;
}

@media(min-width: 768px) {
  .elementor-148 .elementor-element.elementor-element-7f43f09 {
      width:51.653%;
  }

  .elementor-148 .elementor-element.elementor-element-70f9d78 {
      width: 48.345%;
  }
}

@media(max-width: 1024px) and (min-width:768px) {
  .elementor-148 .elementor-element.elementor-element-7f43f09 {
      width:100%;
  }

  .elementor-148 .elementor-element.elementor-element-70f9d78 {
      width: 100%;
  }
}

@media(max-width: 1024px) {
  .elementor-148 .elementor-element.elementor-element-4e8dbe1 {
      padding:28% 5% 0% 5%;
  }

  .elementor-148 .elementor-element.elementor-element-4445882 .aux-modern-heading-primary {
      font-size: 55px;
      margin: 0px 0px 0px 0px;
  }

  .elementor-148 .elementor-element.elementor-element-4445882 .aux-modern-heading-description {
      font-size: 17px;
      line-height: 30px;
      margin: 0px 0px -27px 0px;
  }

  .elementor-148 .elementor-element.elementor-element-4fb34ad .widget-content {
      font-size: 14px;
      line-height: 27px;
  }

  .elementor-148 .elementor-element.elementor-element-4fb34ad .aux-widget-text .aux-text-widget-content {
      padding: 0px 0px 0px 25px;
  }

  .elementor-148 .elementor-element.elementor-element-64e8478 .widget-content {
      font-size: 14px;
      line-height: 27px;
  }

  .elementor-148 .elementor-element.elementor-element-64e8478 .aux-widget-text .aux-text-widget-content {
      padding: 0px 0px 0px 25px;
  }

  .elementor-148 .elementor-element.elementor-element-70f9d78 > .elementor-element-populated {
      margin: 80px 0px 0px 0px;
  }

  .elementor-148 .elementor-element.elementor-element-e866ac7 input[type="submit"] {
      margin: 55px 0px 0px 0px;
  }
}

@media(max-width: 767px) {
  .elementor-148 .elementor-element.elementor-element-7f43f09 > .elementor-element-populated {
      margin:34px 0px 0px 0px;
  }

  .elementor-148 .elementor-element.elementor-element-4445882 > .elementor-widget-container {
      padding: 0px 0px 51px 0px;
  }

  .elementor-148 .elementor-element.elementor-element-4fb34ad .aux-widget-text .aux-text-widget-header {
      padding: 0px 0px 0px 0px;
  }

  .elementor-148 .elementor-element.elementor-element-64e8478 .aux-widget-text .aux-text-widget-header {
      padding: 0px 0px 0px 0px;
  }

  .elementor-148 .elementor-element.elementor-element-70f9d78 > .elementor-element-populated {
      padding: 16% 12% 15% 12%;
  }

  .elementor-148 .elementor-element.elementor-element-248893a .elementor-heading-title {
      font-size: 24px;
  }

  .elementor-148 .elementor-element.elementor-element-248893a > .elementor-widget-container {
      padding: 0px 0px 20px 0px;
  }
}

/* Start custom CSS for aux_text, class: .elementor-element-4fb34ad */
.elementor-148 .elementor-element.elementor-element-4fb34ad img {
  filter: contrast(200%)!important;
}

/* End custom CSS */
/* Start custom CSS for aux_text, class: .elementor-element-64e8478 */
.elementor-148 .elementor-element.elementor-element-64e8478 img {
  filter: contrast(200%)!important;
}

/* End custom CSS */
/* Start custom CSS for aux_contact_form, class: .elementor-element-e866ac7 */
.elementor-148 .elementor-element.elementor-element-e866ac7 .wpcf7-form-control-wrap textarea {
  min-height: 53px;
}

span.wpcf7-list-item {
  display: block;
  margin: 0;
}

/* End custom CSS */
